<!DOCTYPE HTML PUBLIC "-//w3c//dtd html 4.0 transitional//en">

<HTML>

<HEAD>
   <META HTTP-EQUIV="Content-Type" CONTENT="text/html; charset=iso-8859-1">
   <TITLE>Acces à JFLA'2010</TITLE>
</HEAD>

<BODY BGCOLOR="#FFFFFF">

<H1 ALIGN=CENTER>Moyens d'accès à la conférence 
JFLA'2010</H1>

<H2 ALIGN=CENTER><EM>30 janvier au 2 février 2010 à Vieux-Port La Ciotat</EM></H2>

<P>Le site web de <A HREF="http://www.bestwestern-laciotat.com/">l'hôtel</A> donne des
indications d'accès.

<!--
<P>Attention: il n'y aura pas de navettes de l'aéroport ou de la gare de
Gare de La Ciotat (bus de la société KEOLIS).
 Nous vous conseillons donc de prendre un train qui arrive
directement à Vieux-Port La Ciotat.
-->

<P>Une navette est mise en place de la
Gare de La Ciotat (bus de la société KEOLIS) vers l'hôtel le 30 janvier à 12h10 et de l'hôtel vers la Gare de La Ciotat (bus de la société KEOLIS) le mardi 2 février à 13h00.</P>

<!--
<P>Des navettes seront sans doute mises en place à la gare de
Gare de La Ciotat (bus de la société KEOLIS) et à l'aéroport de Aéroport Marseille Provence le 30 janvier
vers 17 ou 18h et le mardi 2 février après le séminaire.

<P><STRONG>N'oubliez pas de vous inscrire pour la navette.</STRONG>
-->

<!--<P>Des navettes existent entre la gare de Gare de La Ciotat (bus de la société KEOLIS) et Vieux-Port La Ciotat.-->

<!--<P><STRONG>Les horaires de train et d'avion sont donnés à titre indicatif (nous
n'avons en effet pas encore connaissance des horaires 2010).</STRONG>

<UL>
 <LI><B>En voiture</B> :

  <UL>
   <LI>Environ 700 km de Bordeaux
   <LI>Environ 350 km de Lyon
   <LI>Environ 30 km de Marseille
   <LI>Environ 1000 km de Nantes
   <LI>Environ 800 km de Paris
   <LI><STRONG>Approche</STRONG>:<BR>
     (Non Communiqué)</LI>
  </UL>
-->

 <LI><B>En avion</B>:

 <UL>
  <LI>Aéroports: <B>Aéroport Marseille Provence</B><!-- (à (Non communiqué))-->,
  <B>Aéroport Toulon Hyères</B>.

  <LI>Renseignements et horaires: <A
 href="http://bv.airfrance.fr">http://bv.airfrance.fr</A>
  </LI>
<!--
  <LI><B>Aller</B> 30 janvier:
    <UL>
     <LI>De Paris ((Non communiqué)) vers Aéroport Marseille Provence: (Non communiqué)</LI>
    </UL>
  </LI>
  <LI><B>Retour</B> 2 février:
    <UL>
     <LI>Vers Paris ((Non communiqué)): (Non communiqué)</LI>
    </UL>
  </LI>
-->
 </UL>
 </LI>

 <LI><B>En train</B>:

 <UL>
  <LI>Renseignements et horaires:
 <A HREF="http://www.sncf.fr">http://www.sncf.fr</A>
  </LI>

<!--
  <LI>Une <B>navette</B>
 sera mise en place pour l'arrivée, le 30 janvier vers
12h10 et pour le retour, le 2 février après
le séminaire. N'oubliez pas de vous inscrire pour la navette.
  </LI>
-->

<!--
  <LI>Des navettes existent entre la gare de La Ciotat et Vieux-Port La Ciotat.
  </LI>
-->
  <LI><B>Aller</B> le 30 janvier:
   <UL>
    <LI>De Paris de Lyon vers La Ciotat : 7h15 - 11h36 ou 8h16 - 12h01
<!--    <LI>De Lyon vers La Ciotat : 16h50 arrivée à 18h13
    (ou encore 18h20 arrivée à 19h49)
    <LI>De Nice vers La Ciotat : 10h10 arrivée à 19h43
-->
   </UL>
  </LI>

  <LI><B>Retour</B> 2 février:
   <BR>De La Ciotat Gare SNCF
   <UL>
    <LI>Vers Paris de Lyon: 17h02 - 21h31 ou 17h23 - 21h31
<!--    <LI>Vers Lyon: départ 16h20, arrivée 17h54
    <LI>Vers Nice: départ 17h47, arrivée 04h45
-->
   </UL>
  </LI>
 </UL>
 </LI>

</UL>

</BODY>
</HTML>
